/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Authen/TacacsPlus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Authen/TacacsPlus/TacacsPlus.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::TacacsPlus.3
